{% extends "core/layout_app.html" %}

{% comment %}

Layout for forms section.

Blocks:

Context:

{% endcomment %}

{% load i18n %}
{% load extra_filters %}
{% load sekizai_tags %}

{% block content %}

    <div class="row">
        <div class="col-sm-12">
            {% include "parts/_page_header.html" with page_icon=ICONS.form %}
        </div>
    </div>

    <div class="row">

        <div class="col-sm-12">
            {% block forms_content %}
            {% endblock %}
        </div>

    </div>

{% endblock %}
